adaptor @ git+https://github.com/gaussalgo/adaptor.git@8ec5677#egg=adaptor
bert-score==0.3.11
click~=7.1.2
comet_ml
edit_distance~=1.0.4
gensim~=4.1.2
humanize~=3.2.0
jupyterlab~=3.3.4
lxml~=4.6.3
Markdown~=3.3.6
markdown-strings~=3.3.0
more-itertools~=8.12.0
numpy~=1.21.5
openpyxl~=3.1.2
pandas~=1.3.5
python-docx~=0.8.11
pyxdg~=0.26
rank-bm25>=0.2.2
regex~=2021.11.10
scikit-learn~=1.1.2
sentence-transformers~=2.2.2
tqdm~=4.62.3
transformers==4.22.0
XlsxWriter~=3.0.2
